.product-comp-chart .product-comp-chart__title {
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
  color: #000000;
  letter-spacing: -0.54px;
  margin: 0;
}
.product-comp-chart .product-chart__container {
  margin-top: 20px;
  position: relative;
}
.product-comp-chart .product-chart__container .product-comp-chart_content-container {
  display: block;
  width: 100%;
}
.product-comp-chart .product-container_header {
  font-size: 14px;
  line-height: 18px;
  font-weight: bold;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  text-align: center;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}
.product-comp-chart .product-container_header.product-1 {
  background-color: #0061a0;
  color: #ffffff;
}
.product-comp-chart .product-container_header.product-2 {
  background-color: #a4ce4e;
  color: #333333;
}
.product-comp-chart .product-container_header.product-3 {
  background-color: #ffc600;
  color: #333333;
}
.product-comp-chart .product-container_header.product-4 {
  background-color: #5f259f;
  color: #ffffff;
}
.product-comp-chart .product-comp-chart_main-col {
  display: flex;
  flex-direction: column;
}
.product-comp-chart .product-comp-chart_main-col .tooltip-toggle {
  background: #ffffff;
  border-radius: 100%;
  border: 2px solid #007abc;
  vertical-align: text-bottom;
  display: inline-flex;
  align-items: center;
  margin-left: 0;
  height: 32px;
  width: 32px;
}
.product-comp-chart .product-comp-chart_main-col .tooltip-toggle svg {
  height: 22px;
  width: 26px;
  fill: #007abc;
}
.product-comp-chart .product-comp-chart_main-col .tooltip-toggle:hover,
.product-comp-chart .product-comp-chart_main-col .tooltip-toggle:focus {
  background: #0061a0;
  border: 2px solid #0061a0;
}
.product-comp-chart .product-comp-chart_main-col .tooltip-toggle:hover svg,
.product-comp-chart .product-comp-chart_main-col .tooltip-toggle:focus svg {
  fill: #ffffff;
}
.product-comp-chart .product-comp-chart_main-col .tooltip-toggle:focus {
  outline: 2px solid #0061a0;
  outline-offset: 4px;
}
.product-comp-chart .product-comp-chart_main-col .tooltip-toggle.selected {
  background: #0061a0;
  border: 2px solid #0061a0;
}
.product-comp-chart .product-comp-chart_main-col .tooltip-toggle.selected svg {
  fill: #ffffff;
}
.product-comp-chart .product-comp-chart_main-col .tooltip-toggle.selected:hover,
.product-comp-chart .product-comp-chart_main-col .tooltip-toggle.selected:focus {
  background: #ffffff;
  border: 2px solid #0061a0;
}
.product-comp-chart .product-comp-chart_main-col .tooltip-toggle.selected:hover svg,
.product-comp-chart .product-comp-chart_main-col .tooltip-toggle.selected:focus svg {
  fill: #0061a0;
}
.product-comp-chart .product-comp-chart_main-col .tooltip-toggle .tooltip-content {
  width: 270px;
  font-size: 16px;
  line-height: 24px;
  color: #333333;
  font-family: 'Noto Sans', 'Arial', 'Helvetica', 'sans-serif';
  padding: 15px 24px;
  position: absolute;
  top: calc(100% + 10px);
  border: 2px solid #0061a0;
  z-index: 10;
  background: #ffffff;
  left: 0;
  cursor: auto;
  border-radius: 8px;
}
.product-comp-chart .product-comp-chart_main-col .tooltip-toggle .tooltip-content .border-triangle {
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #0061a0;
  position: absolute;
  top: -9px;
}
.product-comp-chart .product-comp-chart_main-col .tooltip-toggle .tooltip-content .triangle {
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ffffff;
  position: absolute;
  top: -6px;
}
.product-comp-chart .product-comp-chart_main-col.slider-box-shadow {
  z-index: 1;
  box-shadow: 4px 0px 6px -4px rgba(0, 0, 0, 0.17);
}
.product-comp-chart .product-comp-chart_content-cols {
  display: flex;
  flex-direction: row;
  padding-left: 0;
  overflow: hidden;
}
.product-comp-chart .product-comp-chart_content-cols .product-container {
  display: flex;
  flex-direction: column;
}
.product-comp-chart .product-comp-chart_content-cols .product-container .product-column__container {
  display: flex;
  flex-direction: row;
}
.product-comp-chart .product-comp-chart_content-cols .product-container .product-column__container .product-column {
  display: flex;
  flex-direction: column;
}
.product-comp-chart .product-comp-chart_content-cols .product-container .product-column__container .product-column .product-col {
  display: flex;
  flex-direction: column;
  padding: 20px 40px;
  align-items: center;
  text-align: center;
  justify-content: center;
  border-bottom: 1px solid #d9d9d6;
  font-size: 14px;
  line-height: 18px;
  color: #000000;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
}
.product-comp-chart .product-comp-chart_content-cols .product-container .product-column__container .product-column .product-col:last-of-type {
  border-bottom: none;
}
.product-comp-chart .product-comp-chart_content-cols .product-container.product-1 .product-column:first-of-type .product-col {
  background-color: #e5eff5;
}
.product-comp-chart .product-comp-chart_content-cols .product-container.product-2 .product-column:first-of-type .product-col {
  background-color: #f6faed;
}
.product-comp-chart .product-comp-chart_content-cols .product-container.product-3 .product-column:first-of-type .product-col {
  background-color: #fffae8;
}
.product-comp-chart .product-comp-chart_content-cols .product-container.product-4 .product-column:first-of-type .product-col {
  background-color: #f8f2ff;
}
.product-comp-chart .product-chart__container.no-headers .product-comp-chart_main-col {
  z-index: 2;
  box-shadow: 4px 0px 6px -4px rgba(0, 0, 0, 0.17);
}
.product-comp-chart .product-chart__container.no-headers .carousel-control.left {
  background: none;
  background-image: linear-gradient(to right, #ffffff 37%, rgba(255, 255, 255, 0));
}
.product-comp-chart .product-chart__container.no-headers .product-comp-chart_content-cols.one-column .product-container:nth-child(odd) .product-column .product-col {
  background-color: #fafafa;
}
.product-comp-chart .product-chart__container.no-headers .product-comp-chart_content-cols.one-column .product-container:nth-child(even) .product-column .product-col {
  background-color: #ffffff;
}
.product-comp-chart .product-chart__container.no-headers .product-comp-chart_content-cols.two-columns .product-container .product-column:first-of-type .product-col {
  background-color: #fafafa;
}
.product-comp-chart .content_col {
  word-wrap: break-word;
  overflow-wrap: break-word;
}
.product-comp-chart .content_col ul {
  list-style-type: disc;
  white-space: normal;
  padding-left: 20px;
}
.product-comp-chart .content_col ol {
  list-style-type: decimal;
  white-space: normal;
  padding-left: 20px;
}
.product-comp-chart .content_col p {
  margin-bottom: 5px;
}
.product-comp-chart .product-comp-chart_download_wrapper {
  margin-top: 20px;
}
.product-comp-chart .product-comp-chart_download_wrapper a {
  display: inline-flex;
}
.product-comp-chart .product-comp-chart_download_wrapper a .prod-chart_download_icon svg {
  width: 22px;
  height: 22px;
  position: relative;
  top: 3px;
}
.product-comp-chart .product-comp-chart_download_wrapper a .prod-chart_download_text {
  padding-left: 8px;
}
.product-comp-chart .main_row_content_section {
  position: relative;
}
.product-comp-chart .main_row_content_section > div {
  display: inline;
}
.product-comp-chart .product-comp-chart_main-col {
  padding-right: 0;
  margin-top: 38px;
}
.product-comp-chart .product-comp-chart_main-col .maincol_row {
  display: flex;
  padding: 20px 30px 20px 15px;
  align-items: center;
  border-bottom: 1px solid #d9d9d6;
  font-size: 14px;
  line-height: 18px;
  color: #333333;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
}
.product-comp-chart .product-comp-chart_main-col .maincol_row:last-of-type {
  border-bottom: none;
}
.product-comp-chart .no-headers .product-comp-chart_main-col {
  margin-top: 0;
}
.product-comp-chart .product-comp-chart__overlay {
  position: absolute;
  height: 100px;
  background-color: #ffffff;
  width: 100%;
  bottom: 0;
  z-index: 2;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #ffffff 72%);
}
.product-comp-chart .product-comp-chart__overlay .textLink-blue {
  display: inline-flex;
}
.product-comp-chart .product-comp-chart__overlay .textLink-blue:hover {
  color: #007abc;
}
.product-comp-chart .product-comp-chart__overlay svg {
  height: 12px;
  width: 12px;
  fill: #007abc;
  margin-left: 8px;
  margin-top: 6px;
}
.product-comp-chart .product-comp-chart__overlay:hover {
  cursor: pointer;
}
.product-comp-chart .carousel-control {
  height: 38px;
  width: 40px;
  background: #ffffff;
  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}
.product-comp-chart .carousel-control.left {
  left: 0;
}
.product-comp-chart .carousel-control.right {
  right: 0;
}
.product-comp-chart .carousel-control svg {
  height: 14px;
  width: 10px;
  stroke: #333333;
}
.product-comp-chart .carousel-control.disabled {
  cursor: none;
  pointer-events: none;
}
.product-comp-chart .carousel-control.disabled svg {
  stroke: #d9d9d6;
}
@media screen and (max-width: 480px) {
  .product-comp-chart .product-chart__container .product-comp-chart_main-col .maincol_row {
    padding-right: 15px;
  }
  .product-comp-chart .product-comp-chart_content-cols .product-container .product-column__container .product-column .product-col {
    padding: 20px 10px;
  }
}
@media screen and (max-width: 767px) {
  .product-comp-chart .product-comp-chart__overlay {
    height: 110px;
  }
  .product-comp-chart .product-comp-chart_content-cols .product-container {
    flex: 0 0 50%;
  }
  .product-comp-chart .product-comp-chart_content-cols .product-container .product-column {
    flex: 0 0 50%;
  }
  .product-comp-chart .product-comp-chart_content-cols.one-column .product-container {
    width: 150px;
  }
  .product-comp-chart .product-comp-chart_content-cols.one-column .product-container .product-column__container {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .product-comp-chart .product-comp-chart__top_container {
    padding-left: 30px;
  }
  .product-comp-chart .product-comp-chart__title {
    font-size: 32px;
    line-height: 40px;
    letter-spacing: -0.46px;
  }
  .product-comp-chart .product-chart__container {
    margin-top: 40px;
  }
  .product-comp-chart .product-comp-chart_content-cols.one-column .carousel-control {
    display: none;
  }
  .product-comp-chart .product-comp-chart_content-cols.one-column .product-container {
    flex: 0 0 50%;
  }
  .product-comp-chart .product-comp-chart_content-cols.one-column .product-container .product-column {
    width: 100%;
  }
  .product-comp-chart .product-comp-chart_content-cols.one-column.three-product .product-container {
    flex: 0 0 33.333%;
  }
  .product-comp-chart .product-comp-chart_content-cols.one-column.four-product .product-container {
    flex: 0 0 25%;
  }
  .product-comp-chart .product-comp-chart_content-cols.show-arrows-car .carousel-control {
    display: flex !important;
  }
  .product-comp-chart .product-comp-chart_content-cols.show-arrows-car .carousel-control.right {
    right: 1%;
    padding-right: 0.5%;
  }
  .product-comp-chart .product-comp-chart_content-cols.two-columns .product-container {
    width: 360px;
  }
  .product-comp-chart .product-comp-chart_content-cols.two-columns .product-container .product-column {
    width: 180px;
  }
  .product-comp-chart .product-comp-chart_content-cols.two-columns.four-product .carousel-control {
    display: flex;
  }
  .product-comp-chart .tooltip-toggle .tooltip-content {
    width: 300px;
  }
}
@media screen and (min-width: 1024px) {
  .product-comp-chart .product-comp-chart_content-cols.two-columns .carousel-control {
    display: none;
  }
  .product-comp-chart .product-comp-chart_content-cols.two-columns .product-container {
    flex: 0 0 50%;
  }
  .product-comp-chart .product-comp-chart_content-cols.two-columns .product-container .product-column {
    flex: 0 0 50%;
  }
  .product-comp-chart .product-comp-chart_content-cols.two-columns.three-product .carousel-control,
  .product-comp-chart .product-comp-chart_content-cols.two-columns.four-product .carousel-control {
    display: flex;
  }
  .product-comp-chart .product-comp-chart_content-cols.two-columns.three-product .product-container,
  .product-comp-chart .product-comp-chart_content-cols.two-columns.four-product .product-container {
    width: 500px;
  }
  .product-comp-chart .product-comp-chart_content-cols.two-columns.three-product .product-container .product-column,
  .product-comp-chart .product-comp-chart_content-cols.two-columns.four-product .product-container .product-column {
    width: 250px;
  }
}
.keyboard-active .product-comp-chart__overlay:focus {
  outline: none;
}
.keyboard-active .product-comp-chart__overlay:focus span {
  outline-color: #0061a0;
  text-decoration: underline;
  outline-offset: 2px;
  outline-style: solid;
  outline-width: 2px;
}
body[dir="rtl"] .product-comp-chart .product-chart__container.no-headers .product-comp-chart_main-col {
  box-shadow: -4px 0px 6px -4px rgba(0, 0, 0, 0.17);
}
body[dir="rtl"] .product-comp-chart .product-comp-chart_main-col .tooltip-toggle {
  margin-right: 0;
  margin-left: initial;
}
body[dir="rtl"] .product-comp-chart .product-comp-chart_main-col .tooltip-toggle .tooltip-content {
  right: 0;
  left: initial;
}
body[dir="rtl"] .product-comp-chart .carousel-control svg {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
body[dir="rtl"] .product-comp-chart .product-comp-chart_content-cols {
  padding-right: 0;
  padding-left: initial;
}
body[dir="rtl"] .product-comp-chart .product-chart__container.no-headers .carousel-control.left {
  background-image: linear-gradient(to left, #ffffff 37%, rgba(255, 255, 255, 0));
}
body[dir="rtl"] .product-comp-chart .content_col ul {
  padding-right: 20px;
  padding-left: initial;
}
body[dir="rtl"] .product-comp-chart .content_col ol {
  padding-right: 20px;
  padding-left: initial;
}
body[dir="rtl"] .product-comp-chart .product-comp-chart_download_wrapper a .prod-chart_download_text {
  padding-right: 8px;
  padding-left: initial;
}
body[dir="rtl"] .product-comp-chart .product-comp-chart_main-col {
  padding-left: 0;
  padding-right: 15px;
}
body[dir="rtl"] .product-comp-chart .product-comp-chart_main-col .maincol_row {
  padding: 20px 15px 20px 30px;
}
body[dir="rtl"] .product-comp-chart .product-comp-chart__overlay svg {
  margin-right: 8px;
  margin-left: initial;
}
body[dir="rtl"] .product-comp-chart .carousel-control.left {
  right: 0;
  left: initial;
}
body[dir="rtl"] .product-comp-chart .carousel-control.right {
  left: 0;
  right: initial;
}
@media screen and (max-width: 480px) {
  body[dir="rtl"] .product-comp-chart .product-chart__container .product-comp-chart_main-col .maincol_row {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (min-width: 768px) {
  body[dir="rtl"] .product-comp-chart .product-comp-chart__top_container {
    padding-right: 30px;
    padding-left: initial;
  }
  body[dir="rtl"] .product-comp-chart .product-comp-chart_content-cols.show-arrows-car .carousel-control.right {
    left: 1%;
    padding-left: 0.5%;
    right: initial;
    padding-right: initial;
  }
}
